@charset "UTF-8";
body {
  line-height: 1.7 !important;
}

.jtb-nav-breadcrumb {
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
}

.jtb-nav-breadcrumb a {
  color: #125687;
  text-decoration: none;
}

.jtb-nav-breadcrumb a:hover {
  text-decoration: underline;
}

.jtb-nav-breadcrumb a span {
  display: inline-block;
  padding-top: 2px;
}

/*------------------------------------------------*/
/* home */
/*------------------------------------------------*/
.wrap {
  background: #fff;
  margin-top: -8px;
}

.content {
  color: #000;
  font-size: 1.3rem;
}

.content .tabigakkou-banner {
  margin: 0 auto 30px;
  padding-top: 20px;
  text-align: center;
}

.content .tabigakkou-banner a:hover {
  opacity: .5;
}

.global-main {
  background: url("../img/bg.jpg") no-repeat center top/100%;
  height: 2600px;
  margin: 0 auto;
  position: relative;
  width: 1130px;
}

.global-main-hero {
  background: url("../img/bg02.png") no-repeat center top 140px;
  text-align: center;
}

.global-main-hero .text01 {
  margin: 84px 0 0 18px;
}

.global-main-hero .text02 {
  margin: 39px 0 0 2px;
}

.global-main-hero .block02 {
  margin: 67px 0 0 -72px;
  position: relative;
}

.global-main-hero .card01 {
  -webkit-animation: cardRotate 1s ease-in-out infinite alternate;
  -webkit-transform-origin: left 96px;
          animation: cardRotate 1s ease-in-out infinite alternate;
  margin-left: -217px;
  position: absolute;
  top: 56px;
          transform-origin: left 96px;
}

.global-main-hero .links {
  margin: 52px 0 0;
}

.global-main-hero .links .btn {
  display: inline-block;
}

.global-main-hero .links .btn:hover img {
  opacity: .5;
}

.global-main-hero .global-main-hero-btn {
  -webkit-transition: opacity 1s cubic-bezier(0.23, 1, 0.32, 1);
  cursor: pointer;
  margin: 10px 0 0;
  position: relative;
  transition: opacity 1s cubic-bezier(0.23, 1, 0.32, 1);
  z-index: 999;
}

.global-main-body {
  background: url("../img/bg03.png") no-repeat center top;
  height: 1502px;
  margin-top: 2px;
  text-align: center;
}

.global-main-body a {
  display: block;
}

.global-main-body .text03 {
  margin: 60px 0 0;
}

.global-main-body .section01-block,
.global-main-body .section02-block,
.global-main-body .section03-block,
.global-main-body .section04-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

.global-main-body .section01 {
  margin: 40px auto 0;
  width: 880px;
}

.global-main-body .section01 .sohubo01 {
  margin: -2px 0 0 40px;
}

.global-main-body .section01 .text04 {
  margin: -1px 0 0 23px;
}

.global-main-body .section01 .mago01 {
  margin: 34px 0 0 -130px;
}

.global-main-body .section02 {
  margin: 40px auto 0;
  width: 880px;
}

.global-main-body .section02 .kazoku01 {
  margin: 48px 0 0 13px;
}

.global-main-body .section02 .text05 {
  margin: -1px 0 0 44px;
}

.global-main-body .section02 .haha01 {
  margin: 51px 0 0 23px;
}

.global-main-body .section03 {
  margin: 70px auto 0;
  width: 880px;
}

.global-main-body .section03 .oya01 {
  margin: 10px 0 0 17px;
}

.global-main-body .section03 .text06 {
  margin: 18px 0 0 -4px;
}

.global-main-body .section03 .musume01 {
  margin: 10px 0 0 16px;
}

.global-main-body .section04 {
  margin: 40px auto 0;
  width: 880px;
}

.global-main-body .section04 .chichi01 {
  margin: 21px 0 0 22px;
}

.global-main-body .section04 .text07 {
  margin: 47px 0 0 -16px;
}

.global-main-body .section04 .kazoku02 {
  margin: 0 0 0 10px;
}

.global-main-body .text08 {
  margin-top: 57px;
}

.global-main-foot {
  -webkit-transform: translateX(-50%);
  -webkit-transition: bottom 1s cubic-bezier(0.23, 1, 0.32, 1);
  bottom: -100px;
  left: 50%;
  position: fixed;
  text-align: center;
          transform: translateX(-50%);
  transition: bottom 1s cubic-bezier(0.23, 1, 0.32, 1);
  width: 100%;
}

.global-main-foot .btn {
  display: inline-block;
}

.global-main-foot .btn:hover img {
  opacity: .5;
}

/*------------------------------------------------*/
/* modal */
/*------------------------------------------------*/
.modal-block {
  background-position: center;
  background-repeat: no-repeat;
  display: none;
}

.modal-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

.modal-section-text {
  position: relative;
  width: 540px;
}

.modal-section-text-link {
  position: absolute;
}

.modal-section-text-link:hover {
  opacity: .5;
}

.modal-section-cara {
  width: 160px;
}

/* modal01 */
.modal01 {
  background-image: url("../img/modal01-bg.png");
  height: 770px;
}

.modal01 .modal-section:nth-child(1) .modal-section-text-link {
  left: 225px;
  top: 278px;
}

.modal01 .modal-section:nth-child(3) .modal-section-text-link {
  left: 210px;
  top: 137px;
}

.modal01-text01 {
  margin: 18px 0 0 21px;
  position: relative;
  z-index: 1;
}

.modal01-text02 {
  height: auto;
  margin: -26px 0 0 55px;
}

.modal01-kuroko01 {
  margin: 64px 0 0 10px;
}

.modal01-musuko01 {
  margin: 9px 0 0 34px;
}

.modal01-text03 {
  margin: 32px 0 0 24px;
}

.modal01-text04 {
  margin: 10px 0 0 14px;
}

.modal01-kuroko02 {
  margin: -20px 0 0 9px;
}

/* modal02 */
.modal02 {
  background-image: url("../img/modal02-bg.png");
  height: 660px;
}

.modal02-01 .modal-section-cara {
  width: 226px;
}

.modal02-01 .modal-section-text {
  width: 444px;
}

.modal02-sohubo01 {
  margin: 21px 0 0 17px;
}

.modal02-text01 {
  margin: 25px 0 0 26px;
}

.modal02-02 .modal-section-text {
  width: 386px;
}

.modal02-02 .modal-section-cara {
  width: 331px;
}

.modal02-text02 {
  margin: 23px 0 0 16px;
}

.modal02-mago01 {
  margin: -3px 0 0 1px;
}

.modal02-text03 {
  margin: 37px 0 0 18px;
}

.modal02-kuroko03 {
  margin: -28px 0 0 6px;
}

/* modal03 */
.modal03 {
  background-image: url("../img/modal03-bg.png");
  height: 600px;
}

.modal03-text01 {
  margin: 35px 0 0 67px;
}

.modal03-kuroko01 {
  margin: 25px 0 0 -6px;
}

.modal03-musuko01 {
  margin: -53px 0 0 34px;
}

.modal03-text02 {
  margin: -59px 0 0 14px;
}

.modal03-text03 {
  margin: 23px 0 0 46px;
}

.modal03-kuroko02 {
  margin: -32px 0 0 -7px;
}

/* modal04 */
.modal04 {
  background-image: url("../img/modal04-bg.png");
  height: 600px;
}

.modal04-text01 {
  margin: 36px 0 0 67px;
}

.modal04-kuroko01 {
  margin: 26px 0 0 -6px;
}

.modal04-musume02 {
  margin: -56px 0 0 26px;
}

.modal04-text02 {
  margin: -59px 0 0 15px;
}

.modal04-text03 {
  margin: 23px 0 0 46px;
}

.modal04-kuroko02 {
  margin: -32px 0 0 -7px;
}

/* modal05 */
.modal05 {
  background-image: url("../img/modal05-bg.png");
  height: 620px;
}

.modal05-text01 {
  margin: 36px 0 0 12px;
}

.modal05-kuroko01 {
  margin: 36px 0 0 5px;
}

.modal05-musuko01 {
  margin: -44px 0 0 32px;
}

.modal05-text02 {
  margin: -49px 0 0 13px;
}

.modal05-text03 {
  margin: 24px 0 0 17px;
}

.modal05-kuroko02 {
  margin: -41px 0 0 5px;
}

/* modal06 */
.modal06 {
  background-image: url("../img/modal06-bg.png");
  height: 1145px;
}

.modal-movies {
  margin: 50px auto;
  overflow: hidden;
  width: 640px;
}

.modal-movie {
  cursor: pointer;
  float: left;
  margin-bottom: 35px;
  position: relative;
  text-align: center;
  width: 300px;
}

.modal-movie:nth-child(even) {
  margin-left: 40px;
}

.modal-movie-title {
  color: #353a39;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 18px;
  margin-bottom: 3px;
}

.modal-movie-thumb {
  height: 169px;
  position: relative;
  width: 300px;
}

.modal-movie-thumb::before {
  background: rgba(0, 0, 0, 0.5);
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.modal-movie-thumb::after {
  -webkit-transform: translate3D(-50%, -50%, 0);
  background: url("../img/icon-play.png") no-repeat center;
  content: '';
  display: block;
  height: 60px;
  left: 50%;
  position: absolute;
  top: 50%;
          transform: translate3D(-50%, -50%, 0);
  width: 60px;
}

.modal-movie-thumb img {
  -webkit-transform: translateY(-50%);
  left: 0;
  position: absolute;
  top: 50%;
          transform: translateY(-50%);
  z-index: -1;
}

/* modal07 */
.modal07 {
  background-image: url("../img/modal07-bg.png");
  height: 240px;
}

.modal-links {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
          justify-content: center;
  margin: 48px auto;
}

.modal-link {
  margin: 0 15px;
}

.modal-link a:hover {
  opacity: .5;
}

/* 共通エリア */
/* footer */
.foot_banner {
  margin: auto;
}

.foot_contents {
  margin: auto;
}

/*------------------------------------------------*/
/* Parts */
/*------------------------------------------------*/
/* modal */
.modal {
  background-color: transparent;
  box-shadow: none;
  max-width: 800px;
  padding: 30px 40px;
  width: 800px;
}

.jquery-modal.blocker {
  z-index: 999999;
}

.jquery-modal.blocker::after {
  background: url(../img/btn-close.png) no-repeat center;
  content: '';
  cursor: pointer;
  height: 44px;
  position: absolute;
  right: 40px;
  top: 144px;
  width: 44px;
}

/*------------------------------------------------*/
/* Utility */
/*------------------------------------------------*/
.global-main .section01-block .sohubo01,
.global-main .section02-block .kazoku01,
.global-main .section03-block .oya01,
.global-main .section04-block .chichi01 {
  -webkit-animation: sway 1s ease-in-out infinite alternate;
  -webkit-transform-origin: center bottom;
          animation: sway 1s ease-in-out infinite alternate;
          transform-origin: center bottom;
}

.global-main .section01-block .mago01,
.global-main .section02-block .haha01,
.global-main .section03-block .musume01,
.global-main .section04-block .kazoku02 {
  -webkit-animation: swayBack 1s ease-in-out infinite alternate;
  -webkit-transform-origin: center bottom;
          animation: swayBack 1s ease-in-out infinite alternate;
          transform-origin: center bottom;
}

@-webkit-keyframes sway {
  0% {
    -webkit-transform: rotate(4deg);
    opacity: 1;
            transform: rotate(4deg);
  }
  100% {
    -webkit-transform: rotate(-3deg);
    opacity: 1;
            transform: rotate(-3deg);
  }
}

@keyframes sway {
  0% {
    -webkit-transform: rotate(4deg);
    opacity: 1;
            transform: rotate(4deg);
  }
  100% {
    -webkit-transform: rotate(-3deg);
    opacity: 1;
            transform: rotate(-3deg);
  }
}

@-webkit-keyframes swayBack {
  0% {
    -webkit-transform: rotate(-4deg);
    opacity: 1;
            transform: rotate(-4deg);
  }
  100% {
    -webkit-transform: rotate(3deg);
    opacity: 1;
            transform: rotate(3deg);
  }
}

@keyframes swayBack {
  0% {
    -webkit-transform: rotate(-4deg);
    opacity: 1;
            transform: rotate(-4deg);
  }
  100% {
    -webkit-transform: rotate(3deg);
    opacity: 1;
            transform: rotate(3deg);
  }
}

@-webkit-keyframes cardRotate {
  0% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
  100% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
}

@keyframes cardRotate {
  0% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
  100% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
}
